Jump to content
Coliseum

Ошибка при установке агента [В процессе]

Recommended Posts

При автоматической установки агента 10.1.249

выдает ошибку ...

 

что это?

post-468174-1400673433_thumb.jpg

Share this post


Link to post

Здравствуйте,

 

Уточните, раньше на этой машине бул установлен агент?

Можно взглянуть на логи GSI и установки?

 

Спасибо!

Share this post


Link to post

Это что за агент такой новый? Почему об этом нигде не сказано? Где скачать KSC этой новой версии?

Share this post


Link to post
Здравствуйте,

 

Уточните, раньше на этой машине бул установлен агент?

Можно взглянуть на логи GSI и установки?

 

Спасибо!

 

Вообще то не должен, но не могу ручаться. ПК подрядной организации. Меня больше удивил номер версии...

Share this post


Link to post
Вообще то не должен, но не могу ручаться. ПК подрядной организации. Меня больше удивил номер версии...

 

Здравствуйте.

 

Указанная версия свидетельствует об установленном патче b для KSC 10.1.249 (см. перечисление обновленных библиотек).

Share this post


Link to post
Если речь идет о 10.1.249, то тут - http://support.kaspersky.ru/11072

 

А о пересобранных дистрибутивах KSC и его компонентах с включенными патчами будет новость в RSS?

Share this post


Link to post
Здравствуйте.

 

Указанная версия свидетельствует об установленном патче b для KSC 10.1.249 (см. перечисление обновленных библиотек).

а есть версия агента с внедренными патчами, что бы можно было по верх поставить?

Share this post


Link to post
Вообще то не должен, но не могу ручаться. ПК подрядной организации. Меня больше удивил номер версии...

 

Это не совсем точное сообщение. Версия агента здесь 10.1.249, но с установленным патчом B, модули которого имеют версию 10.1.289.

 

Поведение здесь правильное - на пропатченную версию агента устанавливать более старую версию не нужно.

 

Спасибо за информацию, поправим.

 

а есть версия агента с внедренными патчами, что бы можно было по верх поставить?

 

Скоро будет.

Share this post


Link to post
Это не совсем точное сообщение. Версия агента здесь 10.1.249, но с установленным патчом B, модули которого имеют версию 10.1.289.

 

Поведение здесь правильное - на пропатченную версию агента устанавливать более старую версию не нужно.

 

Спасибо за информацию, поправим.

Скоро будет.

спасибо, подожду.

Share this post


Link to post

При попытке обновлений компьютеров с установленным KES 8 до KES 10 выдаётся сообщение:

"Агент администрирования Kaspersky Security Center (10.1.249): Удаленная установка на клиентском компьютере завершена с ошибкой: Во время установки произошла неустранимая ошибка. (Программа не может быть установлена. Обнаружен Агент администрирования более поздней версии 10.1.289.)".

 

На сервер KSC установлен патч b, на клиентах агент администрирования тоже обновлён.

 

При этом установить KES 10 без установки агента в нагрузку стандартными методами админки KSC нельзя. ((( Что делать и когда будет решена данная проблема? Когда будет обновлён билд агента KSC, расположенного на сервере администрирования?

 

Скриншоты:

http://yadi.sk/d/zv69bKEgRa7nG

http://yadi.sk/d/28x6iyZYRa82Z

Edited by xoxmodav

Share this post


Link to post
И это не правильное поведение.

Если в свойствах и в отчетах пишется 10.1.249 патч а или 10.1.249 патч b, то и должно ругаться так же, а не вводить в заблуждение

Полностью согласен - не надо всё мешать в одну кучу. Если обновляется версия агента, то должна автоматом обновляться версия самого сервера KSC и агента для установки в его составе, чтобы было понятно какая версия реально используется и не было подобных глупейших проблем.

 

P.S. В ЛК что всех тестировщиков повыгоняли - уже даже наипростейшие ошибки в релизе не выявляются?

Share this post


Link to post

Здравствуйте!

 

В ближайшее время будет выпущена версия KSC10 с интегрированными патчами "b" и CVE.

Сегодня ожидаем начала тестирования этой версии на форуме, о чем я оповещу в течении дня.

 

Спасибо!

Share this post


Link to post

Такая же беда - "Агент администрирования Kaspersky Security Center (10.1.249): Удаленная установка на клиентском компьютере завершена с ошибкой: Во время установки произошла неустранимая ошибка. (Программа не может быть установлена. Обнаружен Агент администрирования более поздней версии 10.1.289.)"

Ставил KES 10.2.1.23 сервером KSC 10.1.249 c "патчем b".

Так и не понял как решить проблему.

 

Share this post


Link to post
Такая же беда - "Агент администрирования Kaspersky Security Center (10.1.249): Удаленная установка на клиентском компьютере завершена с ошибкой: Во время установки произошла неустранимая ошибка. (Программа не может быть установлена. Обнаружен Агент администрирования более поздней версии 10.1.289.)"

Ставил KES 10.2.1.23 сервером KSC 10.1.249 c "патчем b".

Так и не понял как решить проблему.

 

Здравствуйте.

 

Проблема решалась созданием установочного пакета KES, не включающего Сетевой агент, и его развертыванием на компьютерах, где Агент уже установлен и пропатчен.

В настоящий момент на странице поддержки доступна версия KSC с интегрированными патчами.

 

Спасибо.

Share this post


Link to post
Проблема решалась созданием установочного пакета KES, не включающего Сетевой агент

 

Прошу прощения, но как создать этот установочный пакет KES, не включающего Сетевой агент?? Спасибо.

Share this post


Link to post
В настоящий момент на странице поддержки доступна версия KSC с интегрированными патчами.

 

Простите, но я все же так и не понимаю. Вот скачал я пакет KSC с включенными патчами и что мне с ним делать? Обновлять сервер чтобы пакет агента по-умолчанию уже содержал патчи CVE/B при развертывании?

Попутный вопрос - а сборка KES в этом дистрибутиве KSC тоже имеет интегрированные патчи или нет?

Share this post


Link to post
Прошу прощения, но как создать этот установочный пакет KES, не включающего Сетевой агент?? Спасибо.

 

В мастере создания пакетов можно поставить/снять галку включать в пакет сетевой агент или не включать.

Share this post


Link to post
В настоящий момент на странице поддержки доступна версия KSC с интегрированными патчами.

 

По ссылке, как я понял пропатчена только полная версия KSC, lite версия осталась той же. Я ошибаюсь?

 

Share this post


Link to post
По ссылке, как я понял пропатчена только полная версия KSC, lite версия осталась той же. Я ошибаюсь?

 

Lite-версия доступна по этой ссылке. Информация в KB обновится в ближайшее время.

Спасибо.

Share this post


Link to post
В мастере создания пакетов можно поставить/снять галку включать в пакет сетевой агент или не включать.

 

При создании пакета этой галочки не было. Ее можно поставить/снять при создании автономного пакета, все равно большое спасибо!

 

Share this post


Link to post
По ссылке, как я понял пропатчена только полная версия KSC, lite версия осталась той же. Я ошибаюсь?

В соседней теме товарищ пишет:

Извиняюсь перед топикстартером, но новую тему создавать не хочется. Ссылка на лайт версию с http://support.kaspersky.ru/ksc10#downloads - неправильная. Она ведет на ksc10.1.249lite_ru.exe, а новый файл назван ksc10.1.249light_ru.exe. Убедиться в этом можно, если зайти по ссылке http://products.kaspersky-labs.com/product...ationkit/ksc10/.

ошибку допустили со ссылкой.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.